<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<audio controls>
    <source src="test.ogg" type="audio/ogg">
    <source src="test.mp3" type="audio/mpeg">
    Your browser does not support the audio element.
</audio> 
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;audio controls>
    &lt;source src="test.ogg" type="audio/ogg">
    &lt;source src="test.mp3" type="audio/mpeg">
    Your browser does not support the audio element.
&lt;/audio> 
</code>
</pre>

</div>
</div>
</div>